Mercury API
Iso180006b..::.WriteData Constructor (address, data)
Namespaces ► ThingMagic ► Iso180006b..::.WriteData ► Iso180006b..::.WriteData(Byte, ICollection<(Of <(Byte>)>))
Constructor to initialize the parameters of WriteData
Declaration Syntax

C# | Visual Basic | Visual C++

    public WriteData(
    	byte address,
    	ICollection<byte> data
    )

    Public Sub New ( _
    	address As Byte, _
    	data As ICollection(Of Byte) _
    )

    public:
    WriteData(
    	unsigned char address,
    	ICollection<unsigned char>^ data
    )

Parameters

address (Byte)
  the byte address to start writing to

data (ICollection <(Of <( Byte >)>))
  the bytes to write

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)